.banner-area-Hit{
  background-size: cover !important;
}
.banner-title{
  font-family: Raleway, sans-serif
}
.banner-area-about{
  background-position:50% 0%;
}
.banner-area-FAQ{
  min-height: 500px
}
.blue{
  color: #0033A0;
}
.next-videos-btn {
  color: #fff !important;
  background: transparent !important;
  border: 2px solid #FFF !important;
  margin: 35px 0px;
  padding: 10px 15px;
  line-height: 1.5;
  border-radius: .25rem;
}

.next-videos-btn:hover {
  font-family: 'Raleway', sans-serif !important;
  color: #FFF !important;
  border: 2px #fff solid !important;
  background: #0033A0 !important;
}

.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active{
  color: #0033A0 !important;
}
.tab-card-header > .nav-tabs > li > a.active{
  color:#009CDE !important;
}
.banner-carousel-item, .banner-area, .banner-area-about, .banner-lending, .banner-area-prot, .banner-area-contact, .banner-area-FAQ{
  box-shadow: inset 0 0 0 2000px rgba(0, 0, 0, 0.4);
}
.banner-subtitle-len2{
  line-height: 30px !important;
}
.lifeinsurance-leanmore-button{
  background:#93cc6e !important;
}
@media (max-width: 991px) {
  .logo2{
    width: 70% !important;
  }
}
.dropdown-menu-portfolios{
  background:#0033A0 !important
}
.automated-section-1{
  background:#0033A0 !important
}
.automated-section-3-title, .automated-section2-title, .automated-section2-title{
  color:#0033A0 !important;
}
.automated-section-5{
  background:#009cde !important
}
.automated-section-5-text{
  color:#fff !important;
}

/*#container-calculator {*/
  .tabs {
  	display: block;
  	display: -webkit-flex;
  	display: -moz-flex;
  	display: flex;
  	-webkit-flex-wrap: wrap;
  	-moz-flex-wrap: wrap;
  	flex-wrap: wrap;
  	margin: 0;
  	overflow: hidden;
  }

  .tabs [class^="tab"] label,
  .tabs [class*=" tab"] label {
  	color: #999;
  	cursor: pointer;
  	display: block;
  	font-size: 1.1em;
  	font-weight: bold;
  	line-height: 1em;
  	padding: 2rem 0;
  	text-align: center;
  }

  .tabs [class*=" active"] label {
    color: #001E62;
  }

  .tabs [class*=" active"] h3 {
    color: #001E62 !important;
  }

  div.tabs label:hover {
    filter:unset !important;
  }

  .tabs [class^="tab"] [type="radio"],
  .tabs [class*=" tab"] [type="radio"] {
  	border-bottom: 1px solid #999;
  	cursor: pointer;
  	-webkit-appearance: none;
  	-moz-appearance: none;
  	appearance: none;
  	display: block;
  	width: 100%;
  	-webkit-transition: all 0.3s ease-in-out;
  	-moz-transition: all 0.3s ease-in-out;
  	-o-transition: all 0.3s ease-in-out;
  	transition: all 0.3s ease-in-out;
  }

  .tabs [class^="tab"] [type="radio"]:hover,
  .tabs [class^="tab"] [type="radio"]:focus,
  .tabs [class*=" tab"] [type="radio"]:hover,
  .tabs [class*=" tab"] [type="radio"]:focus {
  	border-bottom: 1px solid #001E62;
    color: #001E62;
  }

  .tabs [class^="tab"] [type="radio"]:checked,
  .tabs [class*=" tab"] [type="radio"]:checked {
  	border-bottom: 2px solid #001E62;
    color: #001E62;
  }

  .tabs [class^="tab"] [type="radio"]:checked+div,
  .tabs [class*=" tab"] [type="radio"]:checked+div {
  	opacity: 1;
  }

  .tabs [class^="tab"] [type="radio"]+div,
  .tabs [class*=" tab"] [type="radio"]+div {
  	display: block;
  	opacity: 0;
  	padding: 2rem 0;
  	width: 90%;
  	-webkit-transition: all 0.3s ease-in-out;
  	-moz-transition: all 0.3s ease-in-out;
  	-o-transition: all 0.3s ease-in-out;
  	transition: all 0.3s ease-in-out;
  }

  .tabs .tab-2 {
  	width: 50%;
  }

  .tabs .tab-2 [type="radio"]+div {
  	width: 200%;
  	margin-left: 200%;
  }

  .tabs .tab-2 [type="radio"]:checked+div {
  	margin-left: 0;
  }

  .tabs .tab-2:last-child [type="radio"]+div {
  	margin-left: 100%;
  }

  .tabs .tab-2:last-child [type="radio"]:checked+div {
  	margin-left: -100%;
  }

  #objetive_mode_button, #return_mode_button {
    box-shadow: unset !important;
    border-radius: unset !important;
    background-color: transparent !important;
    padding: unset !important;
    color: #001E62 !important;
    font-weight: bold !important;
    cursor: pointer !important;
    font-size: 14px !important;
  }

  input[type="radio"]:checked + label{
    color: #001E62 !important;
  }
/*}*/
